
/* na */
"Download" = "Скачать";

/* na */
"OK" = "OK";

/* na */
"Cancel" = "Отмена";

/* na */
"A New Version is Available" = "Доступна новая версия программы";

/* na */
"A new version of %@ is available (%@). Would you like to download the new version now?" = "Новая версия %@ доступна (%@). Вы хотите загрузить обновление сейчас?";

/* na */
"Your software is up-to-date" = "Обновление не требуется";

/* na */
"You are running %@ %@. No newer version was found." = "Ваша текущая версия %@ %@. Обновления не найдены.";

"Quick Look" = "Быстрый просмотр";
"Close Quick Look" = "Закрыть просмотр";
"Slideshow" = "Слайдшоу";
"Quick Look \"%@\"" = "Быстрый просмотр “%@“";
"Quick Look %d items" = "Быстрый просмотр %d items";
"Slideshow \"%@\"" = "Слайдшоу “%@“";
"Slideshow %d items" = "Слайдшоу %d items";